<?php
$z[0]=Array("field","脆蜜金桔,脆蜜金桔介绍,灵川县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","脆蜜金桔脆蜜金桔为灵川近年培育出的金桔新品种，以皮薄光滑，味脆嫩甜美而著称，籽少,可溶性固形物含量18-22%，是柑桔类果品中最高的，最甜的，为馈赠亲友的最佳果品。2005年被自治区评为名牌农产品。全县已发展脆蜜金桔种植12700亩，年产量达6000多吨。,脆",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","脆蜜金桔_灵川县特产脆蜜金桔",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　脆蜜金桔\n</p><p>　　脆蜜金桔为灵川近年培育出的金桔新品种，以皮薄光滑，味脆嫩甜美而著称，籽少\n</p><p>　　,\n</p><p>　　可溶性固形物含量\n</p><p>　　18-22%\n</p><p>　　，是柑桔类中最高的，最甜的，为馈赠亲友的最佳果品。2005年被自治区评为名牌农产品。全县已发展脆蜜金桔种植12700亩，年产量达6000多吨。",549,880);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200J2b5F-25355.gif",882,967);
$z[7][4]['name']="litpic";

?>